Gentoo Archives: gentoo-user-fr

From: "François-Xavier Payet" <mailing-lists@××××.org>
To: gentoo-user-fr@l.g.o
Subject: Re: [gentoo-user-fr] Masked package ?
Date: Wed, 02 Nov 2005 11:06:52
Message-Id: 26D1FE4F-C299-4C9F-880E-B277607A6CD9@tfdn.org
In Reply to: Re: [gentoo-user-fr] Masked package ? by Yannick Loiseau
Le 2 nov. 05 à 11:44, Yannick Loiseau a écrit :

> > Perso, je ferais plutôt: > > # ACCEPT_KEYWORDS="~x86" emerge -av net-misc/htbinit > > test si tout est ok... > > # echo "net-misc/htbinit ~x86" >> /etc/portage/package.keywords
Le problème en faisant ça et que certaines dépendances peuvent-être installées en ~x86, et le downgrade peut poser problème. Pour ma part je le mets d'abord dans le package.keywords, et je supprime si ça ne me va pas FX
> > juste pour éviter de re-éditer package.keywords s'il y a un truc qui > foire :) > > > Jean Magnan de Bornier wrote: >> Le 02 novembre à 11:17:11 François-Xavier Payet <mailing- >> lists@××××.org> écrit notamment: >> >> >>>> La manip simple pour installer un tel paquet est d'éditer (en root; >>>> s'il >>>> n'esxiste pas, le créer) le fichier /etc/portage/package.use, et >>>> d'y >>> >>> Euh, plutôt package.keyword la non? >> >> >> Oui, c'est bien évidemment package.keyword et non package.use! >> >> merci de corriger cette étourderie > -- > gentoo-user-fr@g.o mailing list >
-- gentoo-user-fr@g.o mailing list

Replies

Subject Author
Re: [gentoo-user-fr] Masked package ? Yannick Loiseau <yloiseau@××××.fr>